<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "https://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="https://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<title>TestNG Report</title>
<style type="text/css">table {margin-bottom:10px;border-collapse:collapse;empty-cells:show}th,td {border:1px solid #009;padding:.25em .5em}th {vertical-align:bottom}td {vertical-align:top}table a {font-weight:bold}.stripe td {background-color: #E6EBF9}.num {text-align:right}.passedodd td {background-color: #3F3}.passedeven td {background-color: #0A0}.skippedodd td {background-color: #DDD}.skippedeven td {background-color: #CCC}.failedodd td,.attn {background-color: #F33}.failedeven td,.stripe .attn {background-color: #D00}.stacktrace {white-space:pre;font-family:monospace}.totop {font-size:85%;text-align:center;border-bottom:2px solid #000}.invisible {display:none}</style>
</head>
<body>
<table>
<tr><th>Test</th><th># Passed</th><th># Skipped</th><th># Retried</th><th># Failed</th><th>Time (ms)</th><th>Included Groups</th><th>Excluded Groups</th></tr>
<tr><th colspan="8">Snapdeal_parallel_runner_Suit</th></tr>
<tr><td><a href="#t0">Snapdeal_chrome_Test</a></td><td class="num">4</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">145,819</td><td></td><td></td></tr>
<tr class="stripe"><td><a href="#t1">Snapdeal_edge_Test</a></td><td class="num">4</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">150,437</td><td></td><td></td></tr>
<tr><th>Total</th><th class="num">8</th><th class="num">0</th><th class="num">0</th><th class="num">0</th><th class="num">296,256</th><th colspan="2"></th></tr>
</table>
<table id='summary'><thead><tr><th>Class</th><th>Method</th><th>Start</th><th>Time (ms)</th></tr></thead><tbody><tr><th colspan="4">Snapdeal_parallel_runner_Suit</th></tr></tbody><tbody id="t0"><tr><th colspan="4">Snapdeal_chrome_Test &#8212; passed</th></tr><tr class="passedeven"><td rowspan="4">POM_testcase.Snapdeal_POM_testcase_chrome</td><td><a href="#m0">home_page_execution</a></td><td rowspan="1">1715360711560</td><td rowspan="1">57078</td></tr><tr class="passedeven"><td><a href="#m1">payment_page_execution</a></td><td rowspan="1">1715360808582</td><td rowspan="1">6716</td></tr><tr class="passedeven"><td><a href="#m2">productSearch_apge_execution</a></td><td rowspan="1">1715360771780</td><td rowspan="1">20255</td></tr><tr class="passedeven"><td><a href="#m3">product_page_execution</a></td><td rowspan="1">1715360792089</td><td rowspan="1">16110</td></tr></tbody>
<tbody id="t1"><tr><th colspan="4">Snapdeal_edge_Test &#8212; passed</th></tr><tr class="passedeven"><td rowspan="4">POM_testcase.Snapdeal_POM_testcase_edge</td><td><a href="#m4">home_page_execution</a></td><td rowspan="1">1715360703227</td><td rowspan="1">68010</td></tr><tr class="passedeven"><td><a href="#m5">payment_page_execution</a></td><td rowspan="1">1715360811361</td><td rowspan="1">7056</td></tr><tr class="passedeven"><td><a href="#m6">productSearch_apge_execution</a></td><td rowspan="1">1715360771781</td><td rowspan="1">21181</td></tr><tr class="passedeven"><td><a href="#m7">product_page_execution</a></td><td rowspan="1">1715360792993</td><td rowspan="1">18337</td></tr></tbody>
</table>
<h2>Snapdeal_chrome_Test</h2><h3 id="m0">POM_testcase.Snapdeal_POM_testcase_chrome#home_page_execution</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m1">POM_testcase.Snapdeal_POM_testcase_chrome#payment_page_execution</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m2">POM_testcase.Snapdeal_POM_testcase_chrome#productSearch_apge_execution</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m3">POM_testcase.Snapdeal_POM_testcase_chrome#product_page_execution</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h2>Snapdeal_edge_Test</h2><h3 id="m4">POM_testcase.Snapdeal_POM_testcase_edge#home_page_execution</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m5">POM_testcase.Snapdeal_POM_testcase_edge#payment_page_execution</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m6">POM_testcase.Snapdeal_POM_testcase_edge#productSearch_apge_execution</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m7">POM_testcase.Snapdeal_POM_testcase_edge#product_page_execution</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
</body>
</html>
